Subject: 1.5.1: trouble with graphics (UNCLASSIFIED)
From: "Vaughn, Ed AMRDEC" <[email-masked]>
To: <[email-masked]>
Cc: "Vaughn, Ed AMRDEC" <[email-masked]>
Date: Wed, 14 May 2008 17:27:51 -0500
List-Id: <cygwin.cygwin.com>

Classification:  UNCLASSIFIED 
Caveats: NONE

Hello,

	I am running Window XP on a 32-bit Dell Precision 670.  When
using Service Pack 2, xhost behaved fine and allowed me access to port
6000.

	Two days ago I upgraded to Service Pack 3.  Now I get the
following behavior.
$ export DISPLAY=127.0.0.1:0.0
$ xhost +aero00
xhost:  unable to open display "127.0.0.1:0.0"

	Is there an issue with Service Pack 3?  I was unable to find an
appropriate answer on either the FAQ or mailing list archives.

					Thank you for your time,
					Ed Vaughn

------------------------
Milton E. Vaughn, Jr., Ph.D.
Aerospace Engineer
Aerodynamics Technology Functional Area
System Simulation and Development Directorate Aviation and Missile
Research, Development, and Engineering Center U.S. Army Research,
Development and Engineering Command
Voice Phone: (256) 876-3726     DSN Phone: 746-3726
Fax    Phone: (256) 955-9411
email address: [email-masked]

Classification:  UNCLASSIFIED 
Caveats: NONE

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/